body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: url('../images/background.png') no-repeat #900 center top;
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 13px;*/
  -webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;
}
.navbar-default {
    background-color: #000000;
    border-color: #000000;
}
a {
	color: #990100;
	text-decoration: none;
}
#zusatz_header {
	position: absolute;
	width: 838px;
	height: 257px;
	top: 0;
	background: url('../images/zusatz_header.png') no-repeat;
	left: 267px;
	z-index: -1;
}
#zusatz_header_text {
	position: absolute;
	width: 838px;
	height: 257px;
	top: 18px;
	background: url('../images/zusatz_header_text.png') no-repeat;
	left: 547px;
	z-index: -1;
}
.menu_eb1_container #c6 {
	margin-top: -140px;
	margin-left: 20px;
}
h1, h2, h3, h4, p, strong, b {
	margin: 0;
	padding: 0;
}
strong, bm, h3 {
	/*color: #900; */
	/*font-family: Special Elite; */
	/*font-size: 14px;*/
	font-weight: 600;
}
h1 {
	font-size: 1.9em;
	font-family: Special Elite;
	font-weight: 600;
 	color: #bc0d1d;
	/*width: 610px;*/
  margin-top: 1em;
}
h2 {
	font-size: 1.8em;
	font-family: Special Elite;
	color: #000000;
	font-weight: 600;
margin-bottom: 1em;
margin-top: 1em;
}
h3 {
	font-size: 1.5em;
	font-family: Special Elite;
	color: #000000;
	font-weight: 600;
margin-bottom: 1em;
margin-top: 1em;
}
h4, h4 a {
	font-size: 1.1em;
	font-family: Special Elite;
	color: white;
	font-weight: 400;
margin-bottom: 1em;
margin-top: 1em;
	background: url(../img_neu_ordnung/backgr-1.png) repeat-x bottom center;
    background-size: 100% 100%;
  line-height: 1.4;
      text-decoration: none;
      text-align: center;
          min-height: 4em;
          padding-top: 4%;
}
.csc-textpic-text h2 {
	width: 390px;	
}
img {
	border: 0 none;
}
#all {
	width: 1140px;
	float: left;
}
#registered {
	width: 689px;
	height: 157px;
	background-color: #900;
	opacity: 0.85;
	position: absolute;
	left: 414px;
	top: 183px;
	z-index: 1000;
	text-align: center;
}
#against_ticker {
	width: 132px;
}
#people_against {
	font-size: 32px !important;
	padding-top: 8px;
}
#against_ticker p {
	color: white;
	font-family: Special Elite;
	text-align: center;
	font-size: 13px;
}
#registered p {
	margin-top: 74px;
	color: white;
	font-size: 23px;
	font-family: Special Elite;
}
.position_left {
	float: left;
}
.position_right {
	float: right;
}
#border {
	width: 695px;
	margin-left: 412px;
	height: 25px;
	padding-top: 25px;
	background: url('../images/footer_border.jpg') no-repeat bottom;
}
.footer_menu {
	margin-right: 24px;
}
.footer_menu a {
	color: white !important;
	font-size: 14px;
	font-family: Special Elite;
	text-decoration: none;
}
#copyright {
	color: #990000 !important;
	font-size: 14px;
	font-family: Special Elite;
	text-decoration: none;
}
#margin_ie_fix {
	margin-top: 143px;
	margin-left: 152px;
	margin-bottom: 45px;
}
#right h2 {
	color: white;
	font-size: 18px;
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
#logo {
	position:absolute;
	left: 202px;
	top: 28px;
}
#left {
	width: 262px;
}
#middle {
	width: 690px;
	z-index: 20;
	position: relative;
}
#right {
	width: 171px;
	padding-left: 12px;
}
#content_bg {
	position:relative;
	background: url('../images/bg_content.png') repeat-y;
}
#content {
/* 	position: relative;   
	bottom: 103px;
	min-height: 300px;
	padding-left: 46px;
	padding-right: 39px;
	padding-bottom: 38px;*/
}
#content #tabs{
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
	display: block !important;
}
#content #tabs li a {
	border-color: black;
	color: black;	
}

#content .tab_content {
	border-color: black;	
}
.error {
	z-index: 1000;	
	border-top: 1px solid #990100;
	border-left: 1px solid #990100;
	border-right: 1px solid #990100;
	background: #990100;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#990100), to(#5d0201));
	background: -webkit-linear-gradient(#990100, #5d0201);
	background: -moz-linear-gradient(#990100, #5d0201);
	background: -ms-linear-gradient(#990100, #5d0201);
	background: -o-linear-gradient(#990100, #5d0201);
	background: linear-gradient(#990100, #5d0201);
	filter: none !important;
	-pie-background: linear-gradient(#990100, #5d0201);
	behavior: url(fileadmin/scripts/PIE.htc);
	width: 122px;
}
html:root .error em {
	position: absolute;
	display: block;
	height: 5px;
	border: 10px solid;
	border-color: #5d0201 transparent transparent;
	border-bottom: 0 none;
	bottom: -15px;
    overflow: visible;
	left: 5px;
}
#content_bg_top {
	width: 689px;
	height: 139px;
	background: url('../images/content_bg_top.png') no-repeat;
	position: relative;
}
.csc-textpic-text p {
	width: 470px !important;
}
#content_bg_bot {
	width: 690px;
	height: 192px;
	background: url('../images/content_bg_bot.png') no-repeat;
	position: relative;
	z-index: -1;
}
#hotline {
	position: absolute;
	bottom: -115px;
	right: 0px;
	z-index: 1;
}
#footer {
	width: 100%;
	bottom: 0;
	left: 0;
	height: 150px;
}
.content_menu {
	display: block;
	background: url('../images/content_menu_border.png') no-repeat bottom;
	width: 206px;
	padding-top: 9px;
	font-family: Special Elite;
	font-size: 20px;
	text-decoration: none;
}
/*#content p {
	width 560px;
	padding: 30px 0;
}*/
div.powermail_radio_inner {
	margin: 0px !important;
	margin-top: 10px !important;
}
#left h2 {
	color: white;
	font-size: 24px;
	width: 203px;
	background: url('../images/left_teaser_border.png') no-repeat bottom;
	margin-bottom: 14px;
	text-align: center;
}
#right #c63 h2 {
	color: white;
	font-size: 24px;
	width: 203px;
	background: url('../images/left_teaser_border.png') no-repeat bottom;
	margin-bottom: 14px;
	text-align: center;
}
#right #c63 .csc-textpic-imagewrap img {
	display: block;
	margin: 0 auto;
	box-shadow: black 0px 0px 20px;
	-moz-box-shadow: black 0px 0px 20px;
	-webkit-box-shadow: black 0px 0px 20px;
	behavior: url(fileadmin/scripts/PIE.htc);
	margin-left: 11px;
}
.menu_eb1_container {
	margin-bottom: 60px;
	position: relative;
	left: 27px;
	top: 16px;
}
#left .csc-textpic-imagewrap {
	width: 203px;
}
#left input[name="submit"] {
	display: block;
	margin: 0 auto;
	box-shadow: black 0px 0px 20px;
	-moz-box-shadow: black 0px 0px 20px;
	-webkit-box-shadow: black 0px 0px 20px;
	behavior: url(fileadmin/scripts/PIE.htc);
}
#left .csc-textpic-imagewrap img {
	display: block;
	margin: 0 auto;
	box-shadow: black 0px 0px 20px;
	-moz-box-shadow: black 0px 0px 20px;
	-webkit-box-shadow: black 0px 0px 20px;
	behavior: url(fileadmin/scripts/PIE.htc);
}
/* CSS MENÜ */

.menu_eb1 a {
	display: block;
	font-family: Special Elite;
	font-size: 17px;
	text-decoration: none;
	color: black;
	position: relative;
	cursor: pointer;
	font-weight: 400;
}
.menu_eb1 {
	width: 300px;
	min-height: 60px;
	position: relative;
}
#point_1 {
	background: url('../images/menuepunkte/menuepunkt_1.png') no-repeat;
	z-index: 1;
	left: 1px;
}
#point_2 {
	background: url('../images/menuepunkte/menuepunkt_2.png') no-repeat;
	bottom: 14px;
	left: 12px;
}
#point_3 {
	background: url('../images/menuepunkte/menuepunkt_3.png') no-repeat;
	bottom: 38px;
	left: 10px;
}
#point_4 {
	background: url('../images/menuepunkte/menuepunkt_4.png') no-repeat;
	bottom: 57px;
	z-index: 1;
	left: 14px;
}
#point_5 {
	background: url('../images/menuepunkte/menuepunkt_5.png') no-repeat;
	bottom: 82px;
	left: 1px;
}
#point_6 {
	background: url('../images/menuepunkte/menuepunkt_6.png') no-repeat;
	bottom: 99px;
	left: 1px;
}
#point_7 {
	background: url('../images/menuepunkte/menuepunkt_7.png') no-repeat;
	bottom: 118px;
	left: 28px;
	z-index: 1;
}
#point_8 {
	background: url('../images/menuepunkte/menuepunkt_8.png') no-repeat;
	bottom: 135px;
	left: 10px;
}
#point_9 {
	background: url('../images/menuepunkte/menuepunkt_9.png') no-repeat;
	bottom: 155px;
	left: 14px;
}
#point_10 {
	background: url('../images/menuepunkte/menuepunkt_10.png') no-repeat;
	bottom: 181px;
	left: 22px;
}
#point_11 {
	background: url('../images/menuepunkte/menuepunkt_2.png') no-repeat;
	bottom: 199px;
	left: 12px;
}
#point_1 a {
	-moz-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	transform: rotate(2deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99939083, M12=-0.03489950, M21=0.03489950, M22=0.99939083, sizingMethod='auto expand');
	top: 13px;
	left: 14px;
	width: 221px;
	height: 25px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_2 a {
	top: 7px;
	left: 8px;
	width: 219px;
	height: 25px;
	padding-left: 25px;
	padding-top: 12px;
}
#point_3 a {
	-moz-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770, sizingMethod='auto expand');
	top: 10px;
	left: 5px;
	width: 232px;
	height: 25px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_4 a {
	top: 9px;
	left: 9px;
	width: 223px;
	height: 26px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_5 a {
	-moz-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770, sizingMethod='auto expand');
	top: 10px;
	left: -9px;
	width: 228px;
	height: 25px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_6 a {
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770, sizingMethod='auto expand');
	top: 10px;
	left: -9px;
	width: 228px;
	height: 25px;
	padding-left: 20px;
	padding-top: 10px;
}
#point_7 a {
	-moz-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953, sizingMethod='auto expand');
	top: 8px;
	left: 5px;
	width: 221px;
	height: 26px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_8 a {
	top: 10px;
	left: 9px;
	width: 220px;
	height: 28px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_9 a {
	-moz-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770,sizingMethod='auto expand')";
 filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99984770, M12=0.01745241, M21=-0.01745241, M22=0.99984770, sizingMethod='auto expand');
	top: 8px;
	left: 9px;
	width: 228px;
	height: 25px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_10 a {
	top: 10px;
	left: 8px;
	width: 219px;
	height: 26px;
	padding-left: 25px;
	padding-top: 10px;
}
#point_11 a {
	top: 7px;
	left: 8px;
	width: 219px;
	height: 25px;
	padding-left: 25px;
	padding-top: 12px;
}
.menu_eb2_container {
	margin-bottom: 30px;
	display: none;
}
.isactive .menu_eb2_container {
	display: block;
}
.menu_eb2_container a {
	color: white !important;
	background: url('../images/border_submenu.png') no-repeat bottom;
	-moz-transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
	-o-transform: rotate(0deg) !important;
	transform: rotate(0deg) !important;
	filter: none !important;
	font-size: 15px !important;
	padding-left: 13px !important;
}
.menu_eb3_container {
	display: none;
}
.isactive .menu_eb3_container {
	display: block;
}
.menu_eb3_container a {
	color: white;
	background: url('../images/border_submenu.png') no-repeat bottom;
	-moz-transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
	-o-transform: rotate(0deg) !important;
	transform: rotate(0deg) !important;
	filter: none !important;
	font-size: 12px !important;
	font-family: Arial !important;
	padding-left: 0px !important;
	width: 185px !important;
	margin-left: 42px;
	height: auto !important;
	padding-bottom: 15px;
}
.jcarousel-clip-horizontal, #c10 .jcarousel-container-horizontal {
	margin: 30px auto 0px auto;
}
.jcarousel-list {
	top: 55px !important;
}
#unterstuetzer h2 {
	color: white;
	font-size: 24px;
	width: 685px;
	margin-bottom: 14px;
	margin-top: 28px;
	text-align: center;
	padding: 0 5px;
}
.tx-jfmulticontent-pi1 .bodytext {
	width: 180px !important;
	padding: 10px 5px !important;
}
.tx-jfmulticontent-pi1 h2 a {
	font-size: 17px;
	/*Auslagern in seperate CSS ANFANG*/
	color: #990000;
	/*Auslagern in seperate CSS ENDE*/
	font-weight: 400;
	text-decoration: none;
}
.tx-jfmulticontent-pi1 h2 {
	font-size: 17px;
	color: #900;
	font-weight: 400;
	background: url('../images/border_h2_a.png') repeat-x bottom center;
	width: 249px;
}
.leselink {
	font-size: 15px;
	color: #bc0d1d;
	font-family: Special Elite;
	text-decoration: none;
}
.subcl {
	padding: 0px !important;
}
.subcl .csc-textpic-imagewrap {
	margin-top: 4px !important;
}
.subcr .csc-textpic-imagewrap {
	margin-top: 4px !important;
}
.subc .csc-textpic-imagewrap {
	margin-top: 4px !important;
}
.subcr {
	padding: 0px !important;
	margin-left: -1px;
}
.subc {
	padding: 0px !important;
	margin-left: -1px;
}
.tx-powermail-pi1_fieldset {
	width: 410px;
	padding: 15px;
	padding-left: 0px;
}
.form_text {
	font-family: Special Elite;
	color: #990000 !important;
}
.tx-powermail-pi1_fieldset input[type="text"] {
	background-color: none;
	/*border: 0 none !important;*/
	width: 290px;
	height: 13px;
	font-family: Special Elite;
	color: black;
}
.tx-powermail-pi1_fieldset textarea {
	background-color: none;
	/*border: 0 none !important;*/
	width: 290px;
	max-width: 295px;
	height: 200px;
	font-family: Special Elite;
	color: black;
}
.tx_powermail_pi1_fieldwrap_html {
	margin-bottom: 15px !important;
}
.isactive a {
	color: #990000;
}
.menu_eb2 a {
	color: white;
	height: auto !important;
	padding-bottom: 7px;
}
.csc-default p.bodytext {
	padding: 15px 0px !important;
}
.csc-default ul {
	padding-left: 18px;
}
.line_top {
	background: url('../images/border_h2_a.png') repeat-x;
	height: 10px;
}
div.tx_powermail_pi1_fieldwrap_html {
	margin-bottom: 5px !important;
}
#column_right {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: 90px;
	margin-right: 1px;
	width: 200px;
}
.csc-textpic-caption {
	color: #990000;
	margin-top: 16px !important;
	font-weight: bold;
	font-size: 11px;
}
.readmoremenu {
	width: 155px;
}
.readmoremenu a {
	text-decoration: none;
	color: black;
	font-size: 15px;
	font-family: Special Elite;
}
.tx-imagecarousel-pi1 {
	background: url('../images/bg_sponsoren_kurz.png') no-repeat;
	width: 720px;
	height: 210px;/*281px;*/
	padding-top: 3px;
}
#tabs {
	padding: 0;
	clear: both;
	position: absolute;
	display: none;
	top: 542px;
	left: 1134px;
}
#tabs li {
	display: inline;
	width: 53px;
}
#tabs li a {
	background: white;
	padding: 10px;
	float:right;
	border: 1px solid white;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	border-bottom: none;
	text-decoration: none;
	color: black;
	font-size:12px;
	font-weight: 400;
	behavior: url(fileadmin/scripts/PIE.htc);
	font-family: Special Elite;
}
#tabs li a.noactive {
	background: transparent;
	color: white;
}
#tab_ul {
	margin: 0;
	margin-right: 17px !important;
	overflow: hidden;
	width: 137px;
}
.tab_content {
	float: left;
	clear: both;
	border: 1px solid white;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	behavior: url(fileadmin/scripts/PIE.htc);
	background: white;
	padding: 10px 10px 10px 6px;
	width: 148px;
	font-size: 10px;
	z-index: 0;
	position: absolute;
	top: 33px;
}

#tab_ul a {cursor: pointer;}

.caption_tab {
	color: #8c2508;
	font-size: 12px;
	font-family: Special Elite;
	font-weight: 400;	
}

.subheader {
	width: 345px;
	padding-left: 15px;
}

.subheader a {
	color: black;	
}

.subheader p {
	padding-top:15px !important;
}
.subheader p a {
	color: #990100 !important;	
}

.news_content {
	width: 325px;
	padding: 0 10px;		
}

.news_content p {
	padding: 0 !important;	
}

.margin_fix {
	margin-top: 15px;	
}

.news-single-backlink {
	padding-left: 0px !important;	
}

.form_field {
	width: 450px;
	height: 45px;	
}

.form_field .form_text {
	font-size: 13px;
	padding-top: 8px;
}

.form_field input[type="text"] {
	width: 315px;	
}

.news-single-item h2 {
	width: 400px;	
}

.news-latest-container {
	padding-left: 0px;	
    }
#menuMain {
    min-height: 160px;
    background-image: url(/fileadmin/images/zusatz_header.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto auto;
}

.navbar .container {
    background: transparent;
}
.navbar.navbar-top { 
    border-left: none;
    border-right: none;
    border-top: none;
    margin-bottom: 0px;
    background-image: url(/fileadmin/images/zusatz_header.png);
    background-repeat: no-repeat;
    background-position: 67% top;
 /*       font-size: 1.6em;*/
}
.back2 {
height: 200px;

z-index: 6500;

position: relative;

background: url('../images/background_kb.png') no-repeat;
}
.col-md-9 {
    width: 75%;
    background: url('/fileadmin/images/bg_content.png') repeat-y;
        background-size: auto auto;
    background-size: 100%;
}
.col-md-3 {
    width: 25%;
    background: transparent;
}
header {
    margin-bottom: 1em;
}
.footer-section {
    /*color: #ffffff;*/
    background: transparent;
}
.footer-section-content-column-left {
    width: 0.333333%
}
.footer-section-content-column-right {

    float: right;
}
.footer-section-content-column-middle   {
    min-width: 500px;
    max-width: 500px;
    float: left;
    }
.footer-section h2, .footer-section h3  {
color: #bc0d1d;
font-weight: 600;
    }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default-transition .navbar-nav > .active > a, .navbar-default-transition .navbar-nav > .active > a:hover, .navbar-default-transition .navbar-nav > .active > a:focus, .navbar-default-transition.navbar-transition .navbar-nav > .active > a, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:hover, .navbar-default-transition.navbar-transition .navbar-nav > .active > a:focus {
    color: white;
    background-color: #990000;
}
.navbar-main > li > a {
    line-height: 165px;
    padding: 0px 20px;
    text-transform: none;
}
.navbar-main > li.active > a > .bar {
    top: 97px;
        background: #990000;
    opacity: 0.5;
}

.navbar-default .navbar-nav > li > a {
    color: #fefefe;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover {
    color: white;
}   
.navbar-main > li > a .bar {
    /* position: absolute; */
    top: -10px;
    left: 0px;
    width: 100%;
    height: 4px;
    background: #990000;
    opacity: 0;
    -webkit-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
    -o-transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
    transition: top 0.19s ease-in-out 0s, opacity 0.25s ease-in-out;
}
.dropdown-menu {
    position: absolute;
       left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
        margin-top: 2px;
    list-style: none;
    font-size: 16px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid #eeeeee;
    border-radius: 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #670001;
}

.breadcrumb-section {
    background-color: transparent;
    border-bottom: 0px solid #eeeeee;
    }
    
    
    .navbar-main > li > a {
    line-height: 50px;
    padding: 0px 15px;
    text-transform: none;
}


.navi-header {
    /*float: inline-start;*/
    float: left;
    
}
.navbar-nav > li {
    float: left;
    background-color: #0000004d;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a {
color: white;
    background: #670001;
} 
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
    background-color: white;
}
 .section.section-small.footer-section.footer-section-meta {
    padding-top: 0em;
        background: #000;
}
.section.footer-section.footer-section-content {
    padding-bottom: 0em;
        padding-top: 0em;
}
}

.footer-section-meta .container {
    padding-top: 0em;
    background: #000;
}
.section.section-small.footer-section.footer-section-meta .container {
    background-color: #000;
}
.section.footer-section.footer-section-content {
    background-image: url(/fileadmin/images/backgroundkb_2a.jpg);
    background-size: 100% 69px;
    background-repeat: no-repeat;
    background-position: bottom;
}
.frame {
  padding-top: 1em;
  padding-bottom: 1em;
}
@media (min-width: 768px) {
  .frame {
    padding-top: 1em;
    padding-bottom: 1em;
  }
}
@media (min-width: 992px) {
  .frame {
    padding-top: 1em;
    padding-bottom: 1em;
  } 
  p {
    margin-bottom: 1em;
}
hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
        border-top-width: 0px;
        border-top-style: none;
        border-top-color: currentcolor;
    border-top: 1px solid #000;
}
.row.news-list-item {
    padding: 5px;
    margin-top: 20px;
    border-top: solid;
    border-top-width: 4px;
    border-top-left-radius: 30px;
}
/*
.panel.panel-default {
    min-block-size: 80px;
    margin-bottom: 24px;
    background: #ab383800 url(../img_neu_ordnung/backgr-1.png) repeat;
    border: 2px solid #f30f0f00;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    padding: 15px;
height: 4em;
display: flex;
align-items: center;
justify-content: center;
}
.panel-body *:last-child {
    margin-bottom: 0;
    color: white;
}    */
div#c387,  div#c384 {
    background-color: #7fd6f6;
}
.scroll-top {
    opacity: 1;
}
blockquote p:before {
    content: url(/fileadmin/images/block-1.gif);
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #670001;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #990000;
}

.navbar-main > li.dropdown.open > a > .bar, .navbar-main > li:hover > a > .bar, .navbar-main > li.active > a > .bar {
    top: 0px;
    opacity: 1;
}
@media (min-width: 992px)
.navbar-main > li.dropdown > a > .caret {
    /* display: none; */
}
@media (min-width: 992px)
.navbar-main > li > .navbar-text .caret, .navbar-main > li > a .caret {
    /* display: none; */
}
.caret {
    margin-left: 5px;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.list-normal > li {
    font-size: 1.1em;
} 
.kk_csv2table {
    font-size: 1.3em;
}
.tx-sic-address {
    font-size: 1.3em;
}
.news {
    font-size: 1.3em;
}
.extra {
    font-size: 1.3em;
}
.frame {
    font-size: 1.0em;
}
.frame-jumbotron {
    font-size: 1.3em;
}
.table-responsive    {
    font-size: 1.3em;
}
tr.tr-even {
    background-color: aliceblue;
    vertical-align: top;
}
tr.tr-odd {
    vertical-align: top;
}
figure .caption {
    text-align: center;
}